<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en_US</string>
	<key>CFBundleDisplayName</key>
	<string>Cobas - Onboarding</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.4</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0.4</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>localhost/*</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>This app requires constant Bluetooth access to function properly.</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>This app requires Bluetooth access to function properly.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>This app requires calendar access to function properly.</string>
	<key>NSCameraUsageDescription</key>
	<string>This app needs access to your Camera to allow you to take and upload a picture.</string>
	<key>NSContactsUsageDescription</key>
	<string>This app requires contacts access to function properly.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>This app requires constant access to your location in order to track your position, even when the screen is off or the app is in the background.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>This app requires constant access to your location in order to track your position, even when the screen is off or the app is in the background.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>This app requires access to your location when the screen is on and the app is displayed.</string>
	<key>NSMainNibFile</key>
	<string/>
	<key>NSMainNibFile~ipad</key>
	<string/>
	<key>NSMicrophoneUsageDescription</key>
	<string>This app requires microphone access to function properly.</string>
	<key>NSMotionUsageDescription</key>
	<string>This app requires motion detection access to function properly.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This app requires photo library access to function properly.</string>
	<key>NSRemindersUsageDescription</key>
	<string>This app requires reminders access to function properly.</string>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
</dict>
</plist>